/* Gmarket */
@font-face {
    font-family: "GmarketSans";
    font-style: normal;
    font-weight: 300;
    src: local("../../../../fonts/2022/main/GmarketSansTTFLight"), /* computer */ url("../../../fonts/2022/main/GmarketSansTTFLight.eot"), /* IE9 Compat Modes */ url("../../../fonts/2022/main/GmarketSansTTFLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../../../fonts/2022/main/main/GmarketSansTTFLight.woff2") format("woff2"), /* Modern Browsers */ url("../../../fonts/2022/main/GmarketSansTTFLight.woff") format("woff"), /* Modern Browsers */ url("../../../fonts/2022/main/GmarketSansTTFLight.ttf") format("truetype");
    /* Safari, Android, iOS */
}

@font-face {
    font-family: "GmarketSans";
    font-style: normal;
    font-weight: 500;
    src: local("../../../fonts/2022/main/GmarketSansTTFMedium"), /* computer */ url("../../../../../fonts/2022/main/main/GmarketSansTTFMedium.eot"), /* IE9 Compat Modes */ url("../../../fonts/2022/main/GmarketSansTTFMedium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../../../fonts/2022/main/GmarketSansTTFMedium.woff2") format("woff2"), /* Modern Browsers */ url("../../../fonts/2022/main/GmarketSansTTFMedium.woff") format("woff"), /* Modern Browsers */ url("../../../fonts/2022/main/GmarketSansTTFMedium.ttf") format("truetype");
    /* Safari, Android, iOS */
}

@font-face {
    font-family: "GmarketSans";
    font-style: normal;
    font-weight: 700;
    src: local("../../../fonts/2022/main/GmarketSansTTFBold"), /* computer */ url("../../../fonts/2022/main/GmarketSansTTFBold.eot"), /* IE9 Compat Modes */ url("../../../fonts/2022/main/GmarketSansTTFBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../../../fonts/2022/main/GmarketSansTTFBold.woff2") format("woff2"), /* Modern Browsers */ url("../../../fonts/2022/main/GmarketSansTTFBold.woff") format("woff"), /* Modern Browsers */ url("../../../fonts/2022/main/GmarketSansTTFBold.ttf") format("truetype");
    /* Safari, Android, iOS */
}

/* 에스코어드림폰트 */
@font-face {
    font-family: 'S-Core Dream 2';
    src: url('../../../fonts/2022/main/S-CoreDream-2ExtraLight.woff2') format('woff2'),
        url('../../../fonts/2022/main/S-CoreDream-2ExtraLight.woff') format('woff'),
        url('../../../fonts/2022/main/S-CoreDream-2ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'S-Core Dream 3';
    src: url('../../../fonts/2022/main/S-CoreDream-3Light.woff2') format('woff2'),
        url('../../../fonts/2022/main/S-CoreDream-3Light.woff') format('woff'),
        url('../../../fonts/2022/main/S-CoreDream-3Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'S-Core Dream 4';
    src: url('../../../fonts/2022/main/S-CoreDream-4Regular.woff2') format('woff2'),
        url('../../../fonts/2022/main/S-CoreDream-4Regular.woff') format('woff'),
        url('../../../fonts/2022/main/S-CoreDream-4Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'S-Core Dream 5';
    src: url('../../../fonts/2022/main/S-CoreDream-5Medium.woff2') format('woff2'),
        url('../../../fonts/2022/main/S-CoreDream-5Medium.woff') format('woff'),
        url('../../../fonts/2022/main/S-CoreDream-5Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'S-Core Dream 6';
    src: url('../../../fonts/2022/main/S-CoreDream-6Bold.woff2') format('woff2'),
        url('../../../fonts/2022/main/S-CoreDream-6Bold.woff') format('woff'),
        url('../../../fonts/2022/main/S-CoreDream-6Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'S-Core Dream 7';
    src: url('../../../fonts/2022/main/S-CoreDream-7ExtraBold.woff2') format('woff2'),
        url('../../../fonts/2022/main/S-CoreDream-7ExtraBold.woff') format('woff'),
        url('../../../fonts/2022/main/S-CoreDream-7ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

#skipNav a { position: absolute; display: block; font-size: 0px; top: -9999px; left: -9999px; }

#skipNav a:focus { top: 0; left: 0; width: 100%; height: 40px; line-height: 40px; background: #333; color: #fff; font-size: 20px; z-index: 9999; text-align: center; }

/* .main-common #wrap {background: url(/nation/images/2023/top_bg.jpg) center top no-repeat; background-size: auto 280px;} */
/* .main-common #wrap {background: url("/nation/images/2026/group-26.png"), url("/nation/images/2026/rectangle-3-1.png") center top no-repeat; background-size: 100% 240px; } 2026.03 */

.pc-hid {display: none;}
.sp-menu-header {display: none;}
/* GNBandUtil */
.main-common.new-style01 {height: auto; background: none; min-width: auto;}
.main-common.new-style01 #header {height: auto;padding-top:0;}
.main-common.new-style01 #header * {}
.main-common.new-style01 .header-warp {max-width: 100%; width: 100%; background: linear-gradient(to right, #4f228e, #1f016c); box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);} /* 2026.03 */
.main-common.new-style01 .header-warp > .header-btn {height:40px;max-width:1460px;margin:0 auto;line-height:40px;}
.main-common.new-style01 .header-warp > .header-btn a{display:inline-block;vertical-align:top;font-family: "S-Core Dream 2",sans-serif;font-size:14px;font-weight:200;}
.main-common.new-style01 .header-warp > .header-btn a .taegeukgi_img{display:inline-block;vertical-align:middle;margin-top:-6px;}
.main-common.new-style01 .header-warp > .header-btn > span {height:14px;margin: -5px 10px 0;background: rgba(255, 255, 255, 0.3);vertical-align:middle;}

/* GNB */
.main-common.new-style01 .header-menu {position:relative; /* border-bottom:1px solid rgba(255, 255, 255, 0.5); */} /* 2026.03 */
.main-common.new-style01 .header-menu .header-area{max-width:1460px;width:100%;margin:0 auto;}
.main-common.new-style01 .header-menu .header-area:after{content:'';display:block;width:0;clear:both;}
.main-common.new-style01 .header-menu .header-area  .logo {position:relative;display:block;float:left;}
.main-common.new-style01 .header-menu .header-area  .logo > a {display:block;margin-top:11px;}
.main-common.new-style01 .header-menu .nav-ct {float:right;width:calc(100% - 188px);margin-top:11px;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list {margin-left:229px;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li {position: relative;float:left;width: calc(100% / 4);}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > a {position:relative;padding: 28px 0 38px;font-size: 22px;font-family: "S-Core Dream 6",sans-serif;text-align:left;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li:last-child > .depth2{border-right:1px solid #e5e5e5;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:focus:before,
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:hover:before,
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:active:before{content:'';position:absolute;top:15px;left:50%;display:block;width:7px;height:7px;border-radius:50%;background-color:#fff;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 {display:none;position:absolute;top:97px;left:-25%;width:100%;height:400px;border-left:1px solid #e5e5e5;z-index:10;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2:hover,
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2:focus{background:#f6f9fa;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 > li {text-align:center;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a {display:block;padding:10px 22px 10.5px 30px;text-align:left;font-size: 17px;color: #555 !important;font-family: "S-Core Dream 5",sans-serif;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a:focus,
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a:hover,
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a:active{font-family: "S-Core Dream 5",sans-serif;background:#d8e6f3 url('/nation/images/2023/ico_gnb_arrow.png') 91% 18px no-repeat;}
.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2.on {background:#f6f9fa;}
.main-common.new-style01 .header-menu .gnb-bg {display:none;position:absolute;width:100%;height:402px;top:107px;left:0;background:#fff;border-top:1px solid #fff;border-bottom:1px solid #e5e5e5;z-index:9;box-sizing:border-box;}

#contents.new-style {overflow-x:hidden;}

/* 비주얼영역슬라이드 */
.main-1floor.new-style01 {margin-top:50px;}
.main-1floor.new-style01 .swiper-slide {/*display: -webkit-box; display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;background-color:#cb9f6e;box-shadow:0 5px 13px rgba(0,0,0,0.12), 0 5px 12px rgba(0,0,0,0.24);*/}
/* .main-1floor.new-style01 .swiper-slide:first-child {margin-left:347px;} */  /* 2026.03 */
.main-1floor.new-style01 {overflow: hidden;} /* 2026.05 */

/* .main-1floor.new-style01 .swiper-slide {width: 430px;} */  /* 2026.03 */


/* .main-1floor.new-style01 .swiper-ct {overflow:hidden;background-color:#a9661a;box-shadow:0 5px 13px rgba(0,0,0,0.12), 0 5px 12px rgba(0,0,0,0.24);} */
.main-1floor.new-style01 .swiper-ct {overflow:hidden; /* box-shadow:0 5px 13px rgba(0,0,0,0.12), 0 5px 12px rgba(0,0,0,0.24); */ display: flex;} /* 2026.03 */
.main-1floor.new-style01 .swiper-ct .swiper-text {float:left;width:37%; /* padding-top:102px;padding-left:30px; */ position: absolute; height: 100%; display:flex; justify-content: center; align-items: center; }  /* 2026.03 */
.main-1floor.new-style01 .swiper-ct .swiper-text { background-color: rgba(1, 1, 1, 0.55); border-radius: 5px 0 0 5px; overflow: hidden;} /* 2026.03 */
.main-1floor.new-style01 .swiper-ct .swiper-text-tit-top {position:relative;display:inline-block;color: #fff;text-align: center;font-size: 15px;font-family: "S-Core Dream 4",sans-serif;} /* 2026.03 */
.main-1floor.new-style01 .swiper-ct .swiper-text-tit {margin-top:10px;font-size:26px;font-family:"GmarketSans", sans-serif;font-weight:500;color: #fff;line-height:1;letter-spacing: -1px;} /* 2026.03 */
.main-1floor.new-style01 .swiper-ct .swiper-text-infore {position:relative;margin-top:24px;font-size:13px;font-family: "S-Core Dream 3",sans-serif;color:#fff;line-height:1.3;} /* 2026.03 */
.main-1floor.new-style01 .swiper-ct .swiper-text-infore:before{content:'';position:absolute;top:-11px;left:0;display:block;width:37px;height:2px;background-color:#fff;}
.main-1floor.new-style01 .swiper-ct .swiper-img {float:right; text-align:right;}/* 오른쪽이미지 */
/* .main-1floor.new-style01 .swiper-ct .swiper-img > img{max-width:488px;width:100%;} */
.main-1floor.new-style01 .swiper-ct .swiper-img img{ /* width: 430px; height: 245px; */ border-radius: 5px} /* 2026.03 */
.main-1floor.new-style01 .swiper-ct .swiper-img a:focus-visible{outline:1px dashed red;transform:scale(0.98);} /*20240701*/

.main-1floor.new-style01 > .slide-box > .swiper {/*padding-bottom: 30px;*/ height: auto;}
.main-1floor.new-style01 > .slide-box .bottom-nav {margin-top: 65px;height: 40px;z-index: 9;text-align: center;}
/*.main-1floor.new-style01 > .slide-box .swiper-button-next, */
.main-1floor.new-style01 > .slide-box .videoplay-icon,
.main-1floor > .slide-box .swiper-button-prev {position: static;left: auto;display: inline-block;width: 14px;height: 28px;margin: auto !important;font-size: 0;vertical-align: top;}
.main-1floor > .slide-box .swiper-button-next {position: static;left: auto;display: inline-block;width: 14px;height: 28px;font-size: 0;vertical-align: top; margin-top: 0px;}
.main-1floor.new-style01 > .slide-box .swiper-button-prev {background: url('/nation/images/2023/btn_prev.png') no-repeat center center; margin-right: 24px !important;}
.main-1floor.new-style01 > .slide-box .swiper-button-prev:after {display: none;}
.main-1floor.new-style01 > .slide-box .swiper-button-next {background: url('/nation/images/2023/btn_next.png') no-repeat center center; margin-left: 24px !important;} /* 2026.03 */
.main-1floor.new-style01 > .slide-box .swiper-button-next:after {display: none;}
.main-1floor.new-style01 > .slide-box .swiper-scrollbar {position: static;background: #fff;margin-top: 15px;}
.main-1floor.new-style01 > .slide-box .swiper-scrollbar-drag {background: #647abb;width: 33px;height: 2px;margin-right: 1px;}
.main-1floor.new-style01 > .slide-box .videoplay-icon {display: inline-block;width: 15px;height: 28px;margin: 0 15px;background: url('/nation/images/2023/btn_pause.png') no-repeat center center;font-size:0;vertical-align: top;cursor: pointer; margin-left: 20px !important;}
.main-1floor.new-style01 > .slide-box .videoplay-icon.stop-status01 {background: url('/nation/images/2023/btn_play.png') no-repeat center center;}
.main-1floor.new-style01 > .slide-box .swiper-pagination {position: static;left: auto;display: inline-block;width: auto;color: #333;font-size: 20px;font-family: 'S-CoreDream 6',sans-serif; font-weight: 600;line-height: 120%;vertical-align: top;}
.main-1floor.new-style01 > .slide-box .swiper-pagination-current {color:#333;}
.main-1floor.new-style01 > .slide-box .bottom-nav {margin-top: 33px; display: flex; align-items: center; position: relative; z-index: 0;} /* 2026.03 */

.main-2floor.new-style01 {max-width: 1460px;margin-top: 65px;} /* 2026.03 */
.main-2floor.new-style01 > .slide-box {position: relative;}
.main-2floor.new-style01 > .slide-box > .main-swiper2 .swiper-slide {text-align: center;}
.main-2floor.new-style01 > .slide-box > .main-swiper2 .swiper-slide a {display: block;}
.main-2floor.new-style01 > .slide-box > .main-swiper2 .swiper-slide a:focus-visible{transform:scale(0.98);}/*20240701*/
.main-2floor.new-style01 > .slide-box > .main-swiper2 .swiper-slide dl {display: inline-block;}
.main-2floor.new-style01 > .slide-box > .main-swiper2 .swiper-slide dl > dt {display: flex;align-items: center;justify-content: center;width:97px;height:97px;vertical-align:middle;background-color:#f3f4f8; border-radius: 10px;} /* 2026.03 */
.main-2floor.new-style01 > .slide-box > .main-swiper2 .swiper-slide dl > dd {margin-top: 10px;line-height: 1.25; font-family: "S-Core Dream 5",sans-serif;font-size:15px;} /* 2026.03 */
/* 슬라이드버튼 */
.main-2floor.new-style01 .slide-box .swiper-button-prev {left: -70px;background: url(/nation/images/2022/new_swper_arrow_01.png) #fff no-repeat center 28px;}
.main-2floor.new-style01 .slide-box .swiper-button-next {right: -70px;background: url(/nation/images/2022/new_swper_arrow_02.png) #fff no-repeat center 28px;}
.main-2floor.new-style01 .slide-box .swiper-button-next,
.main-2floor.new-style01 .slide-box .swiper-button-prev {width: 45px;}
.main-2floor.new-style01 .slide-box .swiper-button-next,
.main-2floor.new-style01 .slide-box .swiper-button-prev {position: absolute;top: 0;display: inline-block;width: 45px;height: 100%;margin: 0;font-size: 0;display: none;}
.main-2floor.new-style01 .slide-box .swiper-button-prev:after, 
.main-2floor.new-style01 .slide-box .swiper-button-next:after {display: none;}

.main-3floor.new-style01 {max-width:100%;background-color:#f3f4f8;}
.main-3floor.new-style01 .txt-box{position:relative;float:none;width:1460px;margin:0 auto;padding:92px 0 96px 0;}
.main-3floor.new-style01 .tit{font-family: "S-Core Dream 7",sans-serif;font-size:37px;color:#222222;font-weight:700;}
.main-3floor.new-style01 .txt-box > .main-tab{padding-top:63px;}
.main-3floor.new-style01 .txt-box > .main-tab:before{content:'';position:absolute;top:-10px;left:439px;display:block;width:calc(100% - 439px);border-bottom:2px solid #d6d7de;}
.main-3floor.new-style01 .txt-box > .main-tab > li > a{font-family: "S-Core Dream 4",sans-serif;top:-51px;font-size:24px;}
.main-3floor.new-style01 .txt-box > .main-tab > li:first-child > a{left:439px;}
.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(2) > a{left:627px;}
.main-3floor.new-style01 .txt-box > .main-tab > li:last-child > a{left:852px;}
.main-3floor.new-style01 .txt-box > .main-tab > li > a:hover,
.main-3floor.new-style01 .txt-box > .main-tab > li > a:focus,
.main-3floor.new-style01 .txt-box > .main-tab > li > a:active{border-bottom:0;}
.main-3floor.new-style01 .txt-box > .main-tab > li.on > a{font-family: "S-Core Dream 6",sans-serif;border-bottom:0;color:#222222;font-weight:bold;}
.main-3floor.new-style01 .txt-box > .main-tab > li.on > a:before{content:'';position:absolute;bottom:0;left:0;width:100%;height:5px;background-color:#ffb71e;}
.main-3floor.new-style01 .txt-box > .main-tab > li > a.new-wind-ico{color:#808080;}
.main-3floor.new-style01 .txt-box > .main-tab > li > a.new-wind-ico img{margin-top:10px;vertical-align:top;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl{width:22.64927934111187%;height:inherit;margin-left:3.13%;padding:28px 25px 35px 31px;background-color:#fff;border:1px solid #eaeaea;border-radius:28px 28px;box-sizing:border-box;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl:focus,
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl:hover{background:#feeacb;border:1px solid #feeacb;box-shadow: 4px 4px 10px 0px rgb(0 0 0 / 30%);}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl:first-child{margin-left:0;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt{padding-bottom:18px;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt .day-box{}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt .day-box > span{display:block;color:#767676;font-family:"GmarketSans", sans-serif;}/*20240701*/
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt .day-box .day{font-size:36px;font-weight:700;line-height:1;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt .day-box .yrmth{margin-top:3px;line-height:1;font-size:18px;font-weight: 500;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt > a{height:55px;margin-top:15px;font-family:"S-Core Dream 5",sans-serif;font-weight:600;font-size:22px;line-height:29px;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dd > .txt{color:#515151;font-size:18px;font-family:"S-Core Dream 3",sans-serif;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box .more-btn{top:-47px;padding-right:21px;font-family:"S-Core Dream 3",sans-serif;font-size:15px;color:#808080;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box .more-btn:before{content:'';position:absolute;top:10px;right:5px;display:block;width:12px;height:2px;background-color:#8b8d9d;}
.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box .more-btn:after{content:'';position:absolute;top:5px;right:10px;display:block;width:2px;height:12px;background-color:#8b8d9d;}

.main-4floor.new-style01 {max-width: 1460px;margin: 25px auto;background: #fff;}
.main-4floor.new-style01::before {content: none;}
.main-4floor.new-style01::after {content: none;}
.main-4floor.new-style01 > .main-4floor-warp {/* display: flex; */justify-content: space-between;margin-bottom: 60px;} /* 2026.03 */
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 {width: 344px;float: right;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5-edit a:focus {border: 1px solid #000;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5-edit .bottom-nav {text-align: right;height: 40px;position: absolute;right: 0;bottom: 0;z-index: 9;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5-edit .bottom-nav > * {float: left;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5-edit .swiper-button-next,
.main-4floor > .main-4floor-warp > .slide-box01 > .main-slide5-edit .swiper-button-prev {position: static;left: auto;display: inline-block;width: 44px;height: 39px;margin: auto !important;opacity: 1 !important;font-size: 0;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5 .swiper-button-prev {background: url("/nation/images/main/swiper-prev3.gif") no-repeat}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5-edit .swiper-button-prev:after {display: none;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5 .swiper-button-next {background: url("/nation/images/main/swiper-next3.gif") no-repeat}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5-edit .swiper-button-next:after {display: none;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5 .ups-icon-videoplay3 {float: left;display: inline-block;width: 44px;height: 39px;background: url("/nation/images/main/swiper-stop3.gif") no-repeat center center;font-size: 0;cursor: pointer;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box01 > .main-slide5-edit .ups-icon-videoplay3.stop-status3 {background: url("/nation/images/main/swiper-play4.gif") no-repeat center center;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box {position: relative;float: none;padding: 0 56px;border: 6px solid #A66417;border-radius: 10px;/* width: calc(100% - 383px); */max-width: none;} /* 2026.03 */
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .tit {display: inline-block;color: #333333;font-family: 'S-Core Dream 7',sans-serif;padding: 20px 16px 0 10px;background: url("/nation/images/2022/new_main_start_img01.png") #fff no-repeat top left 28px;font-weight: 900;letter-spacing: -1px;transform: translate(-40px, -44px);height: auto;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 {margin-bottom: 20px;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 .swiper-slide {text-align: center;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box .swiper-button-next, .main-4floor.new-style01 > .main-4floor-warp > .slide-box .swiper-button-prev {position: absolute;top: 50%;display: inline-block;height: 90%;margin: 0;font-size: 0;transform: translateY(-50%);width: 47px;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box .swiper-button-next {right: 0;left: auto;background: url("/nation/images/2022/new_main_fl4_arrow02.gif") no-repeat center center #fff;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box .swiper-button-prev {left: 0;background: url("/nation/images/2022/new_main_fl4_arrow01.gif") no-repeat center center #fff;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box .swiper-button-next:after, .main-4floor.new-style01 > .main-4floor-warp > .slide-box .swiper-button-prev:after {display: none;}
/* .main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 .swiper-slide > dl {display: inline-block;} */
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 .swiper-slide > dl {display: flex;flex-direction: column;align-items: center;} /* 2026.05 */
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 .swiper-slide > dl > dt {width: 130px;height: 155px;border-radius: 15px;overflow: hidden;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 .swiper-slide > dl > dt a:focus {outline-offset: -5px;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 .swiper-slide > dl > dd {margin-top: 15px;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 .swiper-slide > dl > dd > p.txt {font-family: 'S-Core Dream 5',sans-serif;font-size: 13px;color: #000;font-weight: 500;padding-bottom: 5px;border-bottom: 1px solid #fff;vertical-align: sub;}
.main-4floor.new-style01 > .main-4floor-warp > .slide-box > .main-swiper4 .swiper-slide > dl > dd > p.name {font-family: 'S-Core Dream 7',sans-serif;color: #000;font-weight: 900;font-size: 20px;vertical-align: sub;}

#footer.new-style {height: auto;border-top: 1px solid #e9e9e9;}
#footer.new-style .main-5floor {height: auto;}
#footer.new-style .main-5floor > a {margin: 0;padding: 8px 35px;}
/* .footer-bg {padding-top: 75px;padding-bottom: 83px;background: #333;} */ /* 2026.04 */
.footer-bg {padding: 50px 0; background: #333;}
.footer-bg-box {/* display: flex; */ max-width: 1460px;margin: 0 auto;}
/* .footer-bg-box .footer-left {display: flex;} */ /* 2026.04 */
.footer-bg-box .footer-left { text-align: left; } /* 2026.04 */
.footer-bg-box .footer-left > i > img {margin-right: 22px; margin-bottom: 20px;} /* 2026.04 */
.footer-bg-box .footer-left img {height: 53px;} 
.footer-bg-box .footer-right {margin-left: 92px;text-align: left;}
.footer-bg-box .footer-right > .ft-btns {padding-bottom: 40px;}
.footer-bg-box .footer-right > .ft-btns > a {padding: 0 14px;font-size: 13px;color: #fff; font-family: 'S-Core Dream 4',sans-serif;}
.footer-bg-box .footer-right > .ft-btns > a:first-child {padding-left: 0;}
.footer-bg-box .footer-right > .ft-btns > span {color: #fff;}

.ft-btns {padding: 20px 0;}
.ft-btns a {padding: 0 14px;font-size: 13px;color: #fff; font-family: 'S-Core Dream 4',sans-serif;}
.ft-btns a:first-child {padding-left: 0;}
.ft-btns span {color: #fff;}

.footer-bg-box .footer-right > .footer-txt {font-size: 14px;color: #fff; font-family: 'S-Core Dream 4',sans-serif;line-height: 25px;}

/* 2026.04 이규리 krds 배너 디자인 추가 */
.footer-logo {margin-bottom: 30px;}
.footer-logo > img {width: 200px;}
.footer-cnt {margin-bottom: 20px;}
.f-menu {display: flex; gap: 30px;}
.f-menu > li > a {color: #fff;}
.footer-btm {display: flex; justify-content: space-between; border-top: 1px solid #fff; padding-top: 20px;}
.footer-btm-txt {display: flex; flex-direction: column; gap: 5px;} 
.footer-btm > a {margin-left: auto;}
.footer-btm > a > img {width: 90px;}
.footer-txt, .f-menu, .f-copy {font-size: 14px;color: #fff; font-family: 'S-Core Dream 4',sans-serif;line-height: 25px;}


@media screen and (max-width: 1460px) {
	.main-common #wrap{background-size:100% auto;}
    .main-common.new-style01 .header-warp > .header-btn{padding:0 20px;}
    .main-common.new-style01 .header-menu .header-area{padding:0 20px;}    
    .main-common.new-style01 .header-menu .nav-ct .gnb-list{margin-left:30px;}
    .main-common.new-style01 .header-menu .nav-ct .gnb-list > li{text-align:center;}
    
    /* .main-1floor.new-style01 .swiper-ct .swiper-text {padding: 11% 9px 0 12px;font-size: 17px;}
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit {padding: 3px 0 5px;font-size: 30px;}
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit-top {font-size: 20px;}
    .main-1floor.new-style01 .swiper-ct .swiper-text-infore {font-size: 15px;} */ /* 2026.05 */

    .main-3floor.new-style01{padding:0 10px;}
	.main-3floor.new-style01 .txt-box{width:100%;padding-left:20px;padding-right:20px;}
	
	#contents .main-4floor.new-style01 {margin: 60px 2% 0;}
	
	.footer-bg-box{padding:0 20px;}
}

@media screen and (max-width: 1400px) {
    /* .main-1floor.new-style01 {padding: 30px 10px;} */ /* 2026.05 */
}

@media screen and (max-width: 1200px) {
	.main-common.new-style01 .header-menu .header-area .logo{float:none;text-align:center;}
	.main-common.new-style01 .header-menu .nav-ct{float:none;width:100%;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list{margin-left:0;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > a{padding-top:11px;padding-bottom:18px;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:focus:before, 
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:hover:before,
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:active:before{content:none;display:none;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2{top:60px;left:0;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a{font-size:1.46vw;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a:focus, 
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a:hover, 
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a:active{background-position:91% center;}
	.main-common.new-style01 .header-menu .gnb-bg{top:141px;}
	
	.main-1floor.new-style01 .swiper-ct .swiper-text-tit-top{font-size:18px;}
	.main-1floor.new-style01 .swiper-ct .swiper-img > img{width:100%; } /* 2026.05 */
	.main-1floor.new-style01 .swiper-ct .swiper-img > a> img{width:100%;} /* 2026.05 */
	
	.main-3floor.new-style01 .txt-box{padding:40px 10px 50px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > a{position:static;}
	.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(2),
	.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(3){display:inline-block;width:calc(100% / 2 - 4px);margin-top:35px;text-align:center;vertical-align:middle;}
	.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(2) > a,
	.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(3) > a{display:block;width:100%;padding-top:11px;color:#666;font-size:20px;background-color:#fff;border:1px solid #eaeaea;border-radius:18px 18px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li.on > a{display:none;}
	.main-3floor.new-style01 .txt-box > .main-tab:before{left:325px;width:calc(100% - 325px);}
	.main-3floor.new-style01 .txt-box > .main-tab{padding-top:30px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box{text-align:center;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl{float:none;display:inline-block;vertical-align:top;width:calc(100% / 4 - 6px);margin-left:0;text-align:left;}
}

@media screen and (max-width: 1024px) {
    .header-warp {display: none;}
    .main-common.new-style01 .header-menu .header-area .logo{padding:11px 0 15px;}
    .main-common.new-style01 .header-menu .header-area .logo > a{margin-top:0;}
	.pc-hid.sp-enter {display:block;position:absolute;top:50%;right:20px;margin-top:-9px;}
    
    /* 모바일GNB */
	.main-common.new-style01 .header-menu .nav-ct .gnb-list{position:relative;display:block;height:100vh;margin-left:0;}
	.main-common.new-style01 .header-menu .nav-ct .sp-menu-logo img{width:55%;}
	.sp-menu-bg-black {display:none;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:10;}/* 검은색반투명배경 */
	.main-common.new-style01 .header-menu .nav-ct {display:none;position:absolute;top:-10px;right:0;width:85%;background:#fff;z-index:12;}
	.main-common.new-style01 .header-menu .nav-ct > ul > li > .depth2 {top:0;right:0;width:65%;height:100vh;padding-top:0;padding-left:17px;padding-right:17px;border-left:0;background: #fff;}
	.main-common.new-style01 .header-menu .nav-ct > ul > li > .depth2 > li {padding-left:0;border-bottom:1px solid #dadada;}
	.main-common.new-style01 .header-menu .nav-ct > ul > li > .depth2 > li > a {padding:20px 0;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li{position:static;float:none;width:auto;text-align:left;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > a {position:static;height:63px;padding:19px 35px 0 15px;color:#555 !important;font-size: 20px;letter-spacing:-1px;border-bottom:none;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on {background: #d8e6f3;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a {color:#555 !important;border-bottom:none;background:url('/nation/images/2023/ico_gnb_arrow.png') 91% 28px no-repeat;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:before,
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:focus:before,
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:hover:before,
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > a:active:before{display:none;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li.on > .depth2{display:block;top:0;left:inherit;right:0;width:60%;height:100vh;}
	.main-common.new-style01 .header-menu .nav-ct .gnb-list > li > .depth2 a{padding:20px 0;font-size:15px;}
	.main-common.new-style01 .header-menu .nav-ct > .sp-menu-header {padding:16px 24px 24px;display:flex;justify-content:space-between;align-items:center;background:#383d7b;}
    .main-common.new-style01 .header-menu .nav-ct > .sp-menu-header > .sp-menu-close > a {padding:10px 0 10px 10px;}
    
    .main-1floor.new-style01{margin-top:25px;padding-bottom:0;}
    .main-1floor.new-style01 .swiper-slide:first-child{margin-left:0;}
    
    .main-2floor.new-style01 .slide-box .swiper-button-next,
    .main-2floor.new-style01 .slide-box .swiper-button-prev{display:block;}
    .main-2floor.new-style01 > .slide-box .swiper-button-prev{left:0;}
    .main-2floor.new-style01 > .slide-box .swiper-button-next{right:0;}

   .footer-bg {padding-top: 30px;padding-bottom: 45px;}
}

@media screen and (max-width: 980px) {	
	.main-1floor.new-style01 > .slide-box > .swiper{padding-bottom:0;}
	
	.main-2floor.new-style01 .quick-menu-area ul li > a > span.deco_img{width:80px;height:80px;line-height:80px;border-radius:20px 20px;}
	.main-2floor.new-style01 .quick-menu-area ul li > a > span.txt_box{font-size:16px;}

	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl{padding:20px 17px 25px 20px}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt{padding-bottom:9px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt .day-box .day{font-size:30px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt .day-box .yrmth{font-size:15px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dt > a{height:55px;margin-top:11px;font-size:20px;line-height:1.3;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl > dd > .txt{height:70.5px;font-size:16px;line-height:1.4;}
	
    .main-4floor.new-style01 {height:auto;}
    .main-4floor.new-style01 > .main-4floor-warp {flex-wrap: wrap;justify-content: center;}
    .main-4floor.new-style01 > .main-4floor-warp > .slide-box {width: 100%;}
    .main-4floor.new-style01 > .main-4floor-warp > .slide-box01 {float: none;padding-top: 75px;}
}

@media screen and (max-width: 766px) {
	/* 2026.06 */
	.main-1floor.new-style01 .swiper-ct .swiper-text-tit-top {/* padding: 3px 20px 0; */ font-size: 15px;background-size: cover;} 
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit-top::after, 
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit-top::before {width: 20px;height: 22px;background-size: cover;}
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit > img {height: 31px;}	
	.main-1floor.new-style01 .swiper-ct{background-color:transparent;box-shadow:none;}
	.main-1floor.new-style01 .swiper-ct .swiper-text{float:none;position:absolute;bottom:0;left:0;display:block;width:100%;height: 35%;padding-top:11px;padding-bottom:8px;background-color:rgba(0, 0, 0, 0.5); border-radius: 0 0 5px 5px; padding-left: 4%;} /* 2026.03 */
	.main-1floor.new-style01 .swiper-ct .swiper-text-tit-top{padding-left:0;}
	.main-1floor.new-style01 .swiper-ct .swiper-text-tit{margin-top:7px;}
	.main-1floor.new-style01 .swiper-ct .swiper-text-infore{display:none;}
	.main-1floor.new-style01 .swiper-ct .swiper-img{float:none;width:100%;text-align:center;}
	.main-1floor.new-style01 .swiper-ct .swiper-img > img{width:100%;}
	.main-1floor.new-style01 .swiper-ct .swiper-img > a> img{width:100%;}
	
	.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(2) > a, 
	.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(3) > a{font-size:16px;}
}

@media screen and (max-width: 640px) {
	.main-common.new-style01 .header-menu{border-bottom:0;}
    .main-common.new-style01 .header-menu > .nav-ct {width: 90%;}
    .main-common.new-style01 #header .header-menu .nav-ct > .gnb-list > li.on > a, 
    .main-common.new-style01 #header .header-menu .nav-ct > .gnb-list > li:hover > a, 
    .main-common.new-style01 #header .header-menu .nav-ct > .gnb-list > li > a {font-size:16px;height: 50px;padding-top:14px;padding-bottom:10px;background-position:91% center;}
    .main-common.new-style01 #header .header-menu > .nav-ct > ul > li > .depth2 > li > a {padding: 5px 0;font-size: 15px;}
    
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit-top {/* padding: 3px 20px 0; */ font-size: 15px;background-size: cover;} /* 2026.03 */
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit-top::after, 
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit-top::before {width: 20px;height: 22px;background-size: cover;}
    .main-1floor.new-style01 .swiper-ct .swiper-text-tit > img {height: 31px;}	
	.main-1floor.new-style01 .swiper-ct{background-color:transparent;box-shadow:none;}
	.main-1floor.new-style01 .swiper-ct .swiper-text{float:none;position:absolute;bottom:0;left:0;display:block;width:100%;height: 27%;padding-top:11px;padding-bottom:8px;background-color:rgba(0, 0, 0, 0.5); border-radius: 0 0 5px 5px; padding-left: 4%;} /* 2026.03 */
	.main-1floor.new-style01 .swiper-ct .swiper-text-tit-top{padding-left:0;}
	.main-1floor.new-style01 .swiper-ct .swiper-text-tit{margin-top:7px;}
	.main-1floor.new-style01 .swiper-ct .swiper-text-infore{display:none;}
	.main-1floor.new-style01 .swiper-ct .swiper-img{float:none;width:100%;text-align:center;}
	.main-1floor.new-style01 .swiper-ct .swiper-img > img{width:100%;}
	.main-1floor.new-style01 .swiper-ct .swiper-img > a> img{width:100%;} /* 2026.05 */

	.main-2floor.new-style01 .quick-menu-area ul li{width:calc(100% / 3 - 4px);}
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(n+4){width:calc(100% / 4 - 4px);margin-top:15px;}

	.main-3floor.new-style01{margin-top:35px;}
	.main-3floor.new-style01 .tit{font-size:30px;}
	.main-3floor.new-style01 .main-tab{}
	.main-3floor.new-style01 .txt-box > .main-tab:before{left:270px;width:calc(100% - 271px);}
	.main-3floor.new-style01 .txt-box > .main-tab > li:first-child{overflow-x:scroll;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box{width:1460px;text-align:left;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box dl{width:330px;margin-left:40px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box dl:first-child{margin-left:0;} /* 20240911 */
	.main-3floor.new-style01 .txt-box > .main-tab > li > a.new-wind-ico img{display:none;}

    #contents .main-4floor.new-style01 {margin-top: 0;}
    #footer.new-style .main-5floor {display: flex;flex-wrap: wrap;justify-content: center;height: auto;}
    .footer-bg-box {flex-wrap: wrap;}
    .footer-bg-box > .footer-left {padding-bottom: 30px;width: 100%;justify-content: center;}
    .footer-bg-box .footer-right {width: 100%;text-align: center;margin-left: 0;}
    .footer-bg-box .footer-right > .footer-txt {text-align: left;}
    
    .footer-btm {flex-direction: column;}
}

@media screen and (max-width: 480px) {
    .main-common.new-style01 .header-menu > .logo {min-width: auto;}
    .main-common.new-style01 #header .header-menu > .nav-ct > ul > li > a {width: 110px;padding: 15px 0;}
    .main-common.new-style01 #header .header-menu > .nav-ct > ul > li > .depth2 {padding: 10px 0;padding-left: 5px;width: 60%;}
	
	/* .main-1floor.new-style01 .swiper-ct .swiper-text-tit-top{font-size:13px;} */ /* 2026.03 */
	.main-1floor.new-style01 .swiper-ct .swiper-text-tit{margin-top:5px;/* font-size:20px; */} /* 2026.03 */
            
    .main-2floor.new-style01 .quick-menu-area ul li > a{min-height: 105px;}
    .main-2floor.new-style01 .quick-menu-area ul li,
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(n+4){width:calc(100% / 2 - 4px);margin-bottom:8px;padding:10px 19px;background-color:#f3f4f8;text-align:left;border-radius:20px 20px;}
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(n+4){margin-top:0;}	
	.main-2floor.new-style01 .quick-menu-area ul li > a > span{}
	.main-2floor.new-style01 .quick-menu-area ul li > a > span.deco_img{width:40px;height:40px;line-height:37px;background-color:transparent;text-align:center;}
	.main-2floor.new-style01 .quick-menu-area ul li > a > span.deco_img img{width:25px;}
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(2) > a > span.deco_img{padding-left:7px;text-align:left;}
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(2) > a > span.deco_img img{width:13px;}
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(6){padding-left:19px;}
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(6) > a > span.deco_img img{width:30px;}
	.main-2floor.new-style01 .quick-menu-area ul li > a > span.txt_box{display:inline-block;margin-top:0;text-align:center;vertical-align:middle;}
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(6) > a > span.txt_box{padding-left:5px;}
	
	.main-3floor.new-style01 .txt-box > .main-tab:before{content:none;display:none;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box .more-btn{top:-24px;}
	.main-3floor.new-style01 .tit{font-size:27px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl{margin-left:20px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box > dl:first-child{margin-left:8px;}

    .main-4floor.new-style01 > .main-4floor-warp > .slide-box > .tit {padding: 20px 4px 0 10px;margin-left: 5px;font-size: 20px;}
    
    .new-style#footer .main-5floor > a {padding: 10px 35px;}
    
    .f-menu, .f-copy {font-size: 13px;}
}

/* 2026.03 */
@media screen and (max-width: 420px) {
	.main-1floor.new-style01 .swiper-slide {width: 380px;}
	.main-1floor.new-style01 .swiper-ct .swiper-img img{ width: 380px; height: 245px; border-radius: 5px}
}

@media screen and (max-width: 385px) {
	.main-3floor.new-style01 .tit{font-size:25px;}
	.main-3floor.new-style01 .txt-box > .main-tab:before{content:none;display:none;}
	.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(2),
	.main-3floor.new-style01 .txt-box > .main-tab > li:nth-child(3){display:block;width:100%;margin-top:10px;}
	.main-3floor.new-style01 .txt-box > .main-tab > li > .main-tab-box .more-btn{top:-21px;}
	
}
@media screen and (max-width: 370px) {
	.main-2floor.new-style01 .quick-menu-area ul li,
	.main-2floor.new-style01 .quick-menu-area ul li:nth-child(n+4){min-height:97px;text-align:center;}
	.main-2floor.new-style01 .quick-menu-area ul li:last-child{width:100%;}
	.main-2floor.new-style01 .quick-menu-area ul li > a > span.txt_box{display:block;}
	.main-2floor.new-style01 .quick-menu-area ul li:last-child{min-height:auto;}
	.main-2floor.new-style01 .quick-menu-area ul li:last-child > a > span.txt_box{display:inline-block;}
	.main-2floor.new-style01 .quick-menu-area ul li:last-child > a > span.txt_box br{display:none;}	

	.main-4floor.new-style01 > .main-4floor-warp > .slide-box01{padding-top:30px;}

}
